# Changes here will be overwritten by Copier
_commit: v2.0.0
_src_path: git@gitlab.com:thegalagic/galagos
copyright_statement: Galagic Limited, et al. <https://galagic.com>
copyright_years: '2024'
project_desc: An educational city building game for children in primary education.
project_name: innercitylearners
repo_url: https://gitlab.com/thegalagic/learners/innercitylearners
